* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: Tahoma, sans-serif;
	background-color: #F7E9DC;
	color: #262626;
}

h1, h2, h3 {
	padding-top: 1rem;
	padding-bottom: .5rem;
}

h2 {
	text-align: center;
}

h3 {
	font-size: 4rem;
	text-transform: uppercase;
}

@media only screen and (max-width: 1024px) {
	h3 {
		font-size: 2rem;
	}
}


img {
	width: 100%;
	border-radius: 10px;
}

nav {
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}

nav a {
	display: inline-block;
	padding: .5rem;
	text-decoration: none;
	color: #262626;
}

nav a:active {
	text-decoration: underline;
}

nav a:first-child {
	font-weight: bold;
}

header {
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}

.container {
	width: 1024px;
	margin: auto;
}

@media only screen and (max-width: 1024px) {
	.container {
		width: 100%;
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

.card {
	background-color: #F0A673;
	color: #FFFFFF;
	padding: 3rem;
	border-radius: 10px;
	margin-bottom: 1rem;
}

@media only screen and (max-width: 1024px) {
	section {
		padding: 1rem;
	}
}

.card:hover {
	background-color: #C98D63;
}

.card a {
	display: inline-block;
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
	padding: 1rem;
	border-radius: 10px;
	margin-top: 1rem;
	font-weight: bold;
}

.options {
	padding-top: 1rem;
	border-radius: 10px;
}

.option {
	padding: 1rem;
	background-color: #8F684D;
	border-radius: 10px;
	margin-bottom: 2px;
}